Problemas de Seguridad en Adobe Photoshop CS2 y CS3

on

dobe ha lanzado un parche que corrige serias vulnerabilidades y recomiendan instalarlo lo antes posible.

Logo de AdobeComo crítica ha sido identificada una vulnerabilidad que afecta a las versiones CS2 y CS3 de Photoshop, y los fallos han sido encontrados en las ediciones para las dos plataformas en la que está disponible el programa, Mac OS X y Windows.

Y éstos afectan a los usuarios cuando abren archivos del tipo BMP, DIB, RLE o PNG con código malicioso que permitiría al atacante tomar control del equipo, por lo que se recomienda que actualicen el software de inmediato, y mientras tanto, tener cuidado con no abrir éste tipo de archivos si fueron enviados por personas desconocidas vía el correo electrónico u otros medios.

Acá tienes las instrucciones para descargar e instalar los parches de seguridad y corregir el problema.

Fuente: Maestros del Web

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s